﻿<!DOCTYPE html>
<html lang="en" ng-app="ss_emap" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />

        <link href="Images/map.ico" rel="shortcut icon" type="image/x-icon" />
    </head>
    <body ng-controller="helpController">
        @RenderBody()
    </body>
</html>
